.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.new-color-highlight {
  color: #000;
}

.nl-3-adv-header-wrapper {
  justify-content: center;
  align-items: center;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  display: flex;
}

.nl-3-adv-header-wrapper.blk-fri-banner-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #1d1d1d;
  flex-flow: column;
  padding-top: .25em;
  padding-bottom: .25em;
}

.nl-3-adv-header-wrapper.blk-fri-banner-3.new-space-adj {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  background-color: #ffa200;
  flex-flow: row;
  justify-content: center;
  padding-top: 1em;
  padding-bottom: 1em;
}

.nl-3-adv-header-wrapper.new-style-head {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #fc1e72;
  padding-top: .5em;
  padding-bottom: .5em;
  display: none;
}

.promo-text {
  color: #fff;
  background-color: #dd0b0000;
  border: 2px #fff;
  padding: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 800;
}

.promo-text.new-size {
  font-size: 21px;
}

.promo-text.new-back {
  background-color: #dd0b00f5;
  font-size: 14px;
  font-weight: 500;
}

.promo-text.new-back.text-color-mod {
  color: #000;
  background-color: #1b1b1b00;
  border: 2px #000;
  font-size: 16px;
  font-weight: 500;
}

.bfd-header-wrapper {
  background-color: #ffc136;
}

.nl-3-adv-header {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nl-3-adv-logo {
  max-height: 30px;
}

.content-wrapper-4 {
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-self: auto;
  align-items: stretch;
  width: 900px;
  margin-bottom: 30px;
  display: block;
}

.ar-l1-review-stars {
  width: 100px;
  margin-bottom: .5em;
}

.footer-links {
  text-align: center;
  align-self: center;
}

.text-cta {
  color: #fff;
}

.div-block {
  flex-flow: row;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.div-block.header {
  background-color: #f4f4f4;
  border: 1px solid #fff;
  border-radius: 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.t3-testimonials-item {
  flex-flow: column;
  display: flex;
}

.t3-testimonials-item.weg.new-style.bot-mar {
  margin-bottom: 20px;
}

.expert-info {
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.expert-info.cen-align {
  text-align: center;
}

.header-2 {
  align-self: center;
  margin-top: 40px;
  margin-bottom: 25px;
  font-family: Lato, sans-serif;
}

.header-2._2._3 {
  color: #000;
  margin-top: 0;
}

.header-2._2._3.new-white-text {
  color: #fff;
}

.header-2._2._3.new-white-text.black-text {
  color: #333;
  text-align: center;
}

.list-1 {
  font-size: 21px;
  line-height: 160%;
}

.list-1.mt-10 {
  margin-top: 10px;
  padding-right: 0;
  list-style-type: disc;
}

.list-1.mt-10.bot-mar {
  margin-bottom: 30px;
}

.div-block-8 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  background-color: #f4f4f4;
  border: 1px solid #fff;
  flex-flow: row-reverse;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 50px;
  margin-bottom: 0;
  padding: 20px 2em 30px;
  display: flex;
}

.about-expert {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.about-expert.top-align {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.info-box {
  background-color: #8997df;
  border-radius: 15px;
  margin: 20px auto;
  padding: 40px;
}

.info-box.color {
  background-color: #b2bfff;
  margin-top: 70px;
}

.info-box.color.new-col-style-testi {
  background-color: #fffcf1;
  border: 1px solid #864104;
  margin-top: 60px;
}

.info-box.color.cta-box-end {
  background-color: #fff8dd;
  border: 2px solid #864104;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.info-box.color.cta-box-end.no-toop-mar {
  margin-top: 40px;
}

.article-wrapper {
  border-width: .5px;
  align-self: flex-start;
  width: 100%;
}

.image-49 {
  max-height: 15px;
}

.verfified-icon {
  max-height: 14px;
}

.header-wrapper {
  background-color: #61e34a00;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-self: auto;
  align-items: flex-start;
  width: 900px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.image-46 {
  border-radius: 0;
  width: 1000px;
  margin-top: 20px;
  margin-left: 0;
  margin-right: 0;
  display: block;
}

.footer-link {
  color: #111212;
  margin-left: 15px;
  margin-right: 15px;
  font-family: Lato, sans-serif;
  text-decoration: none;
}

.bold-text-341 {
  color: #343434;
  font-size: 18px;
  font-weight: 700;
}

.h2 {
  color: #404040;
  font-weight: 600;
}

.image-47 {
  flex: 1;
  align-self: flex-start;
}

.p-3 {
  color: #343434;
  align-self: flex-start;
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 400;
  line-height: 150%;
}

.enp-layout-article-info-left {
  align-items: center;
  display: flex;
}

.t3ti-head-h-wrapper {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.p {
  color: #404040;
  margin-top: 1em;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 28px;
}

.p.text-info-box {
  color: #000;
  margin-top: 0;
}

.p.text-info-box.white-text-new {
  color: #fff;
  text-align: center;
}

.p.text-info-box.white-text-new.small-size {
  color: #a23600;
  font-size: 16px;
}

.p.text-info-box.white-text-new.black-text {
  color: #333;
}

.p.mt-20 {
  word-break: keep-all;
  margin-top: 20px;
  margin-bottom: 0;
  padding-top: 0;
}

.italic-text {
  line-height: 131%;
}

.btn-anmtd {
  color: #fff;
  text-align: center;
  letter-spacing: .5px;
  background-color: #4319da;
  border-radius: 10px;
  width: 100%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 35px;
  font-size: 18px;
  line-height: 130%;
  display: block;
  box-shadow: 0 2px 5px #0003;
}

.btn-anmtd.spacing {
  margin-top: 40px;
}

.btn-anmtd.spacing.no-top-mar {
  margin-top: 0;
}

.btn-anmtd.spacing.no-top-mar.new-col {
  background-color: #a23600;
  margin-bottom: 20px;
}

.btn-anmtd.spacing.no-top-mar.new-col {
  background-color: #a23600;
}

.btn-anmtd.spacing.no-top-mar.new-col.top-mar {
  margin-top: 20px;
}

.t3ti-head-h {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 100%;
}

.bold-text {
  color: #404040;
  font-weight: 700;
  line-height: 45px;
}

.list-item-1.pd-10 {
  word-break: keep-all;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 20px;
  list-style-type: disc;
}

.t3ti-head {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: left;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 2em;
  display: flex;
}

.alert-box {
  background-color: #ffecec;
  border: 2px solid #ec0202;
  border-radius: 5px;
  padding: 10px 20px;
}

.alert-box.new-style {
  background-color: #fff8dd;
  border-style: none none none solid;
  border-left-width: 3px;
  border-left-color: #864104;
}

.alert-box.new-style.bot-mar {
  margin-top: 20px;
  margin-bottom: 30px;
}

.alert-box.new-style.bot-mar.new-style-cta {
  border-left-style: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.par-v4-p-5 {
  margin-top: 1em;
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 400;
  line-height: 160%;
  transition: opacity .2s;
}

.par-v4-p-5.export-info-p {
  margin-top: .5em;
  font-size: 16px;
}

.par-v4-p-5.export-info-p.new-text-style {
  font-size: 22px;
  line-height: 119%;
}

.par-v4-p-5.export-info-p.new-text-style.no-top-mar {
  font-size: 16px;
}

.par-v4-p-5.export-info-p.new-text-style.no-bot-mar {
  margin-bottom: 0;
}

.par-v4-p-5.export-info-p.cen-align {
  text-align: center;
}

.par-v4-p-5.export-info-p.new-re-text {
  color: #ec0202;
}

.par-v4-p-5.export-info-p.new-mar {
  margin-bottom: 10px;
}

.paragraph-12 {
  color: #a0a0a0;
  margin-bottom: 0;
  margin-left: 10px;
  padding-top: 3px;
  font-size: 14px;
  line-height: 100%;
}

.gw-h1 {
  color: #404040;
  border: 1px #150329;
  margin-bottom: 0;
  font-size: 40px;
  line-height: 110%;
}

.gw-h1.mt-10 {
  color: #757575;
  margin-top: 10px;
  font-weight: 400;
}

.gw-h1.mt-10.new-tetx-size {
  color: #c51e1e;
  font-size: 15px;
}

.gw-h1.mt-10.new-tetx-size.new-img-under-text {
  color: #b9b9b9;
}

.p-4 {
  color: #404040;
  margin-top: 1em;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 28px;
}

.p-4.text-info-box {
  color: #000;
  margin-top: 0;
}

.p-4.text-info-box.white-text-new {
  color: #fff;
  text-align: center;
}

.p-4.text-info-box.white-text-new.small-size {
  color: #a23600;
  font-size: 16px;
}

.p-4.text-info-box.white-text-new.black-text {
  color: #333;
}

.paragraph-42 {
  font-size: 16px;
  line-height: 1.5;
}

.heading-12 {
  margin-top: 20px;
}

.tgl-header {
  background-color: #220036;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tgl-header.new-black {
  background-color: #fff;
  width: 100%;
}

.tgl-header-wrapper {
  color: #fff;
  justify-content: space-between;
  align-items: center;
  width: 70%;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.tgl-advertorial {
  color: #000;
  -webkit-text-stroke-color: #fff;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
}

.tgl-footer {
  background-color: #220036;
  justify-content: center;
  align-items: center;
  margin-top: 3em;
  display: flex;
}

.tgl-footer.new-footer-color {
  background-color: #16120d;
}

.tgl-footer.new-footer-color.widh-100 {
  width: 100%;
}

.paragraph-43 {
  font-size: 16px;
  line-height: 1.5;
}

.heading-13 {
  margin-top: 20px;
}

.d-none {
  display: none;
}

.bg-video-box-video {
  z-index: 999;
}

@media screen and (min-width: 1440px) {
  .header-2._2._3 {
    margin-top: -83px;
  }

  .header-2._2._3.new-white-text.black-text {
    margin-top: 0;
  }

  .verfified-icon {
    max-height: 14px;
  }

  .p-3 {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 150%;
  }

  .t3ti-head-h-wrapper {
    grid-column-gap: .5em;
    grid-row-gap: .5em;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .t3ti-head-h {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 26px;
    line-height: 100%;
  }

  .list-item-1.pd-10 {
    word-break: keep-all;
  }

  .t3ti-head {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
}

@media screen and (min-width: 1920px) {
  .header-2._2._3.new-white-text.black-text {
    margin-top: 0;
  }
}

@media screen and (max-width: 991px) {
  .promo-text.new-size {
    text-align: center;
    line-height: 25px;
  }

  .promo-text.new-back.text-color-mod {
    text-align: center;
  }

  .div-block.header {
    padding-left: 2em;
    padding-right: 2em;
  }

  .header-2._2._3.new-white-text.black-text {
    text-align: center;
  }

  .about-expert {
    flex-flow: wrap;
  }

  .article-wrapper {
    width: 100%;
  }

  .header-wrapper {
    width: auto;
  }

  .p-3 {
    font-size: 18px;
  }

  .p {
    word-break: keep-all;
    font-size: 20px;
  }

  .p.mt-20 {
    word-break: keep-all;
  }

  .list-item-1.pd-10 {
    word-break: keep-all;
    margin-right: 20px;
  }

  .content {
    padding-left: 1em;
    padding-right: 1em;
  }

  .p-4 {
    word-break: keep-all;
    font-size: 20px;
  }

  .tgl-header-wrapper {
    align-items: center;
    width: 95%;
  }
}

@media screen and (max-width: 767px) {
  .content-wrapper-4 {
    width: 100%;
  }

  .div-block.header {
    padding-left: 2em;
    padding-right: 2em;
  }

  .div-block-8 {
    width: 100%;
  }

  .about-expert {
    flex-flow: wrap;
  }

  .article-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .header-wrapper {
    width: auto;
  }

  .h2 {
    font-size: 28px;
  }

  .p-3 {
    font-weight: 300;
  }

  .p {
    max-width: none;
    font-size: 18px;
  }

  .bold-text {
    font-size: 31px;
  }

  .list-item-1.pd-10 {
    word-break: keep-all;
    margin-right: 10px;
    font-size: 18px;
  }

  .content {
    padding-left: 1em;
    padding-right: 1em;
  }

  .gw-h1 {
    word-break: keep-all;
    font-weight: 900;
    line-height: 100%;
  }

  .p-4 {
    max-width: none;
    font-size: 18px;
  }

  .heading-16 {
    line-height: 110%;
  }
}

@media screen and (max-width: 479px) {
  .black-friday-img {
    max-width: 89%;
  }

  .nl-3-adv-header-wrapper.blk-fri-banner-3.new-space-adj {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .nl-3-adv-header-wrapper.new-style-head {
    flex-flow: column;
  }

  .nl-3-adv-logo {
    max-height: 25px;
  }

  .content-wrapper-4 {
    width: 100%;
    display: block;
  }

  .text-cta {
    padding-right: 0;
  }

  .div-block.header {
    padding-bottom: 15px;
    padding-left: 1.2em;
  }

  .t3-testimonials-item {
    background-color: #fff;
    border: 1px solid #d8d8d8;
    border-radius: 10px;
    padding: 15px;
  }

  .t3-testimonials-item.weg {
    background-color: #fff;
    border: 1px #d8d8d8;
    border-radius: 10px;
    padding: 0;
    display: flex;
  }

  .t3-testimonials-item.weg.new-style.bot-mar.no-bk {
    background-color: #fff0;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .t3-testimonials-item.weg.new-style.no-bk {
    background-color: #fff0;
    margin-bottom: 20px;
  }

  .header-2 {
    align-self: stretch;
    margin-bottom: 20px;
    font-weight: 700;
    line-height: 30px;
  }

  .header-2._2 {
    margin-top: 30px;
  }

  .header-2._2._3.new-white-text.black-text {
    text-align: center;
    font-size: 26px;
  }

  .list-1.mt-10 {
    padding-left: 10px;
  }

  .div-block-8 {
    border-top-style: solid;
    flex-flow: column-reverse;
  }

  .about-expert {
    justify-content: center;
    align-items: center;
  }

  .info-box.color.cta-box-end.no-toop-mar {
    padding-left: 20px;
    padding-right: 20px;
  }

  .article-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .header-wrapper {
    justify-content: flex-start;
    align-items: center;
    width: auto;
    padding-left: 0;
    padding-right: 1.2em;
    display: flex;
  }

  .image-46 {
    object-fit: cover;
  }

  .bold-text-341 {
    font-size: 15px;
    font-weight: 700;
    display: inline-flex;
  }

  .h2 {
    font-size: 25px;
    font-weight: 700;
    line-height: 22px;
  }

  .p-3 {
    color: #343434;
    margin-bottom: 6px;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
  }

  .p-3.cen-align {
    text-align: center;
  }

  .enp-layout-article-info-left {
    flex-direction: column;
    align-items: flex-start;
  }

  .t3ti-head-h-wrapper {
    grid-column-gap: .3em;
    grid-row-gap: .3em;
    line-height: 18px;
  }

  .t3ti-head-h-wrapper.cen-align {
    justify-content: center;
    align-items: center;
  }

  .t3ti-head-info.cen-align {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .p {
    word-break: keep-all;
  }

  .btn-anmtd {
    padding-left: 10px;
    padding-right: 10px;
  }

  .t3ti-head-h {
    text-align: center;
    align-self: auto;
    font-size: 18px;
    line-height: 100%;
  }

  .bold-text {
    word-break: keep-all;
    font-size: 28px;
    line-height: 13px;
  }

  .list-item-1.pd-10 {
    white-space: normal;
    word-break: keep-all;
    font-size: 18px;
    line-height: 160%;
  }

  .t3ti-head {
    grid-column-gap: .8em;
    grid-row-gap: .8em;
  }

  .t3ti-head.cen-align {
    justify-content: center;
    align-items: center;
  }

  .content {
    margin-top: 0;
    padding-left: 1em;
    padding-right: 1em;
  }

  .par-v4-p-5 {
    font-size: 18px;
    line-height: 150%;
  }

  .par-v4-p-5.export-info-p.new-text-style.no-bot-mar {
    font-size: 18px;
  }

  .paragraph-12 {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0;
    padding-top: 0;
  }

  .gw-h1 {
    margin-bottom: 5px;
    font-size: 32px;
    line-height: 110%;
  }

  .gw-h1.mt-10.new-tetx-size {
    text-align: center;
  }

  .p-4 {
    word-break: keep-all;
  }

  .heading-16 {
    font-size: 28px;
    line-height: 120%;
  }
}


